@charset "UTF-8";

* {
	margin: 0;
	padding: 0;
}


body {
	margin: 0px;
	padding: 0px;
	background-color: #90c632;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#FFF;
	background-image:url(/images/bg.jpg);
	background-repeat:no-repeat;
}

p {
	padding-right: 30px;
	padding-left: 30px;
	text-align:justify;
	
}

a {
	color:#F00;
	text-decoration:none;
}

a:hover {
	color:#000;
}
	
	
h3 {
	padding-right: 25px;
	padding-left: 25px;
	margin-top:10px;
	margin-bottom:10px;
	
}

.kumu {
	margin-left:25px;
	border:thin solid #000;
	float:left;
	margin-right:15px;
	margin-bottom:15px;
}

.babykumu {
	float:right;
	border: solid thin #000;
	margin-right:25px;
	margin-bottom:15px;
	margin-left:15px;

}

.alakai {
	margin-left:25px;
	border:thin solid #000;
	float:left;
	margin-right:15px;
	margin-bottom:15px;
}

.ediekahiko {
	float:right;
	border: solid thin #000;
	margin-right:25px;
	margin-bottom:15px;
	margin-left:15px;
}

.kumuheader {
	margin-left:25px;
	height:22px;
	width:276px;
	background-image:url(/images/kumu_header.png);
	background-repeat:no-repeat;
}

.kumuheader span {
	display:none;
}

.alakaiheader {
	margin-left:25px;
	height:22px;
	width:276px;
	background-image:url(/images/edie_header.png);
	background-repeat:no-repeat;
}

.alakaiheader span {
	display:none;
}

#header {
	width: 960px;
	height: 100px;
	background-image:url(/images/header_bg.png);
}

#header a span {
	display:none;
}

#wrapper {
	width:960px;
	height:600px;
	left:50px;
	top:50px;
	position:absolute;
	
}

#content {
	width:960px;
	height:428px;
	background-color:#F60;
	background-image:url(/images/content_bg.png);
	overflow:auto;
}

#contentTop {
	background-image:url(/images/content_top.png);
	width:960px;
	height:11px;
	clear:both;
}

#contentBottom {
	background-image:url(/images/content_btm.png);
	width:960px;
	height:11px;
	clear:both;
}
	
#footer {
	width:960px;
	height:50px;
	background-image:url(/images/footer_bg.png);
}

.footer_contact {
	padding-top:14px;
	text-align:center;
}

#logo {
	display:block;
	background-image: url(/images/logo.png);
	width: 480px;
	height: 100px;
	float:left;
}

#logo a span {
	display:none
}

#motto {
	display:block;
	background:url(/images/motto.png);
	width:420px;
	height:35px;
	float:left;
	margin-top:6px;
}

#motto span {
	display:none;
}

#nav {
	background:url(/images/nav_bar.png);
	width:450px;
	height:47px;
	float:left;
	padding:0px;
	margin-top:6px;
}

	
#nav ul li a span {
	display:none;
}

#nav ul li a {
	display: block;
	height: 23px;
	float:left;
	margin-left:19px;
	margin-top:13px;
	
}

#nav ul li {
	display: inline;

}

#nav ul li#nabout a {
	width:54px;
	
}

#nav ul li#nclasses a {
	width:63px;
	margin-left:7px;
}

#nav ul li#ncalendar a{
	width: 70px;
	margin-left:8px;
}

#nav ul li#nbookings a {
	width:73px;
	margin-left:8px;

}

#nav ul li#nmedia  a{
	width:50px;
	margin-left:8px;
}

#nav ul li#ncontact a{
	width:62px;
	margin-left:9px;
	
}

/* Nav Hover Styles */

#nav ul li#nabout a:hover {
	background: url(/images/nav_bar.png) -19px -62px;
}

#nav ul li#nclasses a:hover {
	background: url(/images/nav_bar.png) -80px -62px;
}

#nav ul li#ncalendar a:hover {
	background: url(/images/nav_bar.png) -151px -62px;
}

#nav ul li#nbookings a:hover {
	background: url(/images/nav_bar.png) -229px -62px;
}

#nav ul li#nmedia a:hover {
	background: url(/images/nav_bar.png) -310px -62px;
}

#nav ul li#ncontact a:hover {
	background: url(/images/nav_bar.png) -369px -62px;
	
}

/* Nav Focus Styles */

#dabout #nav ul li#nabout a:link, #dabout #nav ul li#nabout a:visited, #dabout #nav ul li#nabout a:hover, #dabout #nav ul li#nabout a:active {
	background: url(/images/nav_bar.png) -19px -111px;
}


#dclasses #nav ul li#nclasses a:link, #daboutclasses #nav ul li#nclasses a:visited, #dclasses #nav ul li#nclasses a:hover, #dclasses #nav ul li#nclasses a:active {
	background: url(/images/nav_bar.png) -80px -111px;
}


#dcalendar #nav ul li#ncalendar a:link, #dcalendar #nav ul li#ncalendar a:visited, #dcalendar #nav ul li#ncalendar a:hover, #dcalendar #nav ul li#ncalendar a:active {
	background: url(/images/nav_bar.png) -151px -111px;
}


#dbookings #nav ul li#nbookings a:link, #dbookings #nav ul li#nbookings a:visited, #dbookings #nav ul li#nbookings a:hover, #dbookings #nav ul li#nbookings a:active {
	background: url(/images/nav_bar.png) -229px -111px;
}


#dmedia #nav ul li#nmedia a:link, #dmedia #nav ul li#nmedia a:visited, #dmedia #nav ul li#nmedia a:hover, #dmedia #nav ul li#nmedia a:active {
	background: url(/images/nav_bar.png) -310px -111px;
}

#dcontact #nav ul li#ncontact a:link, #dcontact #nav ul li#ncontact a:visited, #dcontact #nav ul li#ncontact a:hover, #dcontact #nav ul li#ncontact a:active {
	background: url(/images/nav_bar.png) -369px -111px;
}

.groupshot {
	width:900px;
	height:345x;
	border:thick solid #000;
	margin:15px;
}

#contact {
	margin-left:6px;
	background:url("images/contact.jpg") no-repeat ;
	height: 428px;
	text-align: center;
}

#contact p {
	margin: 0px auto;
	padding: 0px;
	font-size: 14px;
	line-height: 20px;
}

.media {
	margin-left:6px;

}
	
#bookings {
	padding:0px;
	margin-left:6px;
	background-image:url("/images/bookings.jpg");
	background-repeat:no-repeat;
}

#bookings h4 {
	margin-left:25px;
}

#bookings ul {
	margin-left:25px;
	list-style-type: none;
	margin-bottom:10px;
}

#classes {
	padding:0px;
	margin-left:6px;
	background-image:url("/images/classes.jpg");
	background-repeat:no-repeat;
	background-attachment:inherit;
	height:418px;
}

#classes h4 {
	margin-left:25px;
}

#classes ul {
	margin-left:25px;
	list-style-type: none;
	margin-bottom:10px;
}

#classes p {
	padding:0px;
	margin-bottom:10px;
	margin-left:25px;
}

#calendar {
	background-image:url(/images/calendar.jpg);
	background-repeat:no-repeat;
	padding:0px;
	margin-left:6px;
	height:500px;
}


#calendar ul {
	margin-left:25px;
	list-style-type: none;
	margin-bottom:10px;
}

#calendar p {
	padding:0px;
	margin-bottom:10px;
	margin-left:25px;
}


#calendar h4 {
	margin-left:25px;
	margin-bottom:10px;
}

.enroll {
	margin-left:25px;
	margin-top:5px;
	margin-bottom:5px;
	border:thick;
	border-color:#000;
}

.bingo {
	margin-top:5px
}

#media {
	background-image:url(/images/media.jpg);
	background-repeat:no-repeat;
	padding:0px;
	margin-left:6px;
	height:428px;
}

#media img {
	margin-bottom:5px;
}

#media p {
	margin-bottom:5px;
}

.enroll {
	width:800px;
	height:800px;
	margin:15px;
	border:thick solid #000;
}